/****
 *
 * PT p1
 *
****/
body {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	background-color: #f3f3f3;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #454545;
	word-spacing: normal;
	text-align: center;
	background: #f5eee5 url("http://www.malikasorel.fr/images/style/fond.png") center top repeat-y;

}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

#container {
	position: relative; /* pour permettre de fixer la position de l'épigraphe */
	line-height: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	text-align: left;
	background-color: white;
	width: 968px; /* IE 5 */
	border: 2px solid #9c9c9c;
}

html>body #container {
	position: relative; /* pour permettre de fixer des positions absolues */
	width: 968px; /* Mozilla & Safari & IE bug */
}

#container .container-decorator1 {
    width: 100%;
}

#container .container-decorator1 .container-decorator2  {
    width: 100%;
	background: transparent url("http://www.malikasorel.fr/images/style/f_bas968.png") no-repeat 0% 100%;
}

#left {
	display: none;
}

#right {
	overflow: hidden;
	float: right;
	width: 288px;
	background: transparent;
    color: #000;
	padding-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
}

#center {
	overflow: hidden;
	float: left;
	width: 634px;
	background: transparent;
	padding-top: 120px;
	padding-right: 15px;
	border-right: 0px solid #e0dbdb;
}

#banner {
	display: none;
	color: #fff;
	height: 180px;
	}

#banner .banner-decorator1 {
	height: 100%;
	background: transparent url("http://www.malikasorel.fr/images/style/bandeau.jpg") no-repeat 2px 0%;
	}

#banner h1 {
	color: #a81523;
	padding: 104px 25px 10px 25px;
	font-family: Georgia, serif;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}

#banner h2 {
	color: #937a67;
	padding: 15px 25px 20px 25px;
	font-style: italic;
	font-size: 28px;
/*	color: #5A7FB7;*/
	font-weight: bold;
	text-align: center;
}

#banner a {
	color: #8d4526;
	text-decoration: none;
}

#banner a:hover {
	color: #937a67;
	text-decoration: none;
}

#banner-img {
	color: #fff;
	height: 180px;
	}

#banner-img .banner-img-decorator1 {
	height: 100%;
	background: transparent url("http://www.malikasorel.fr/images/style/bandeau.jpg") no-repeat 0px 0%;
	}

div {
	display: block;
	margin: 0px;
}

p {
	display: block;
	margin: 1em 0px;
}

div.img-link a {
    display: block;
	text-decoration: none;
	height: 180px;
	width: 100%;
}

/* épigraphe */

#epigraphe {
	position: absolute; /* fixée par rapport aux bords du container */
	top: 200px;
	left: 40px;
	right: 363px;
	font-family: Times New Roman, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	line-height: 130%;
	color: #312b21;
	padding-bottom: 20px;
	border-bottom:1px solid #e4dce3 ;
}

.nowrap {
	white-space: nowrap;
}


/* CENTRE */
.content {
	overflow: visible;
	padding: 0px 18px 5px 30px;
	line-height: 100%;
}

.content h2 {
	margin: 10px 0px 3px 0px;
	padding: 3px 0px 3px 22px;
	font-size: 16px;
	font-weight: bold;
	color:#aa1624;
}

.content h2.date {
	margin: 0px 0px 3px 0px;
	padding: 3px 0px 3px 22px;
	font-size: 12px;
	color:#424242;
	text-align:right;
}

.content h3 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-size: 18px;
	font-weight: bold;
	color: #aa1624;
	line-height:115%;
}

.content h3 a {
	color: #aa1624;
}

.content h3.total {
	font-size: 14px;
}

.totalpostfooter {
	font-size: 11px;
	margin-bottom: 6px;
}

.content h4 {
	font-size: 16px;
	color: #262626;
	padding-bottom: 6px;
	margin-bottom: 12px;
	border-bottom: 1px solid #262626;
}

.content h4 a {
	color: #262626;
}

.content h4 a:hover {
	color: #aa1624;
}

.content .posttext,
.content p {
	font-size: 18px;
	color: #1e1e1e;
	line-height:150%;
/*	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'times new roman', times, serif;
}

.content p sup, .content li sup {
	font-size: 0.8em;
	vertical-align: 0.4em;
}

.content .posttext .posttext-decorator1 {
	text-align: justify;
}

.content .posttext .footnote p {
	font-size: 0.85em;
	margin-bottom: -6px;
}

.content blockquote {
	font-size: 11px;
}

.content acronym {
	text-decoration: underline;
}

.content ul {
	font-size: 13px;
	padding: 0px;
	margin: 1em 0px;
}

.content ul li {
	list-style-type:none;
	background: url("http://www.malikasorel.fr/images/style/losange.gif") no-repeat 0px 3px;
	padding: 0px 0px 4px 20px;
	line-height:150%;
	color:#272727;
}

.content ol {
	padding-left: 20px;
}

.content ol li {
	padding-bottom: 6px;
}

.content .posted {
	margin: 15px 0px 30px 0px;
	font-family: Georgia, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272727;
	clear: both;
	background: url("http://www.malikasorel.fr/images/style/picto_info.gif") no-repeat 0px 6px;
	padding: 5px 28px 30px 15px;
	border-bottom:1px solid #e4dce3 ;
}
.content .posted a {
	color: #9a794d;
}
.content .posted a:hover {
	color: #aa1624;
	text-decoration:none;
}
.content .postbottom .posted {
	line-height: 24px;
	padding-top: 0px;
}

.content p.borderline {
	margin: 15px 0px 0px 0px;
	clear: both;
	padding: 5px 28px 0px 15px;
	border-bottom:1px solid #e4dce3 ;
}

.content .pdf-doc {
	background: url("http://www.malikasorel.fr/images/style/pdf_icon-16x16.gif") no-repeat 0px -1px;
	padding-left: 25px;
}

.author_name {
	display: none;
}

.pager {
	font-size: 13px;
}

.pager .pagedcurrentlinks {
	color: #454545;
	font-weight: bold;
/*	font-size: 1.2em;*/
}

a {
	text-decoration: none;
}

a:link {
	color: #9a794d;
}

a:visited {
	color: #9a794d;
}

a:hover {
	color: #aa1624;
}

a:active {
	color: #9a794d;
}

/* Navigateur de pages */

#center .homepage-link {
/*	font-weight: bold;*/
	font-size: 1.2em;
}

#center .previous-page {
	background: url("http://www.malikasorel.fr/images/style/back.gif") no-repeat;
	background-position: left top;
	padding-left: 18px;
}

#center a:hover.previous-page {
	background: url("http://www.malikasorel.fr/images/style/back_sel.gif") no-repeat;
	background-position: left top;
	padding-left: 18px;
}

#center .next-page {
	background: url("http://www.malikasorel.fr/images/style/fwd.gif") no-repeat;
	background-position: right top;
	padding-right: 18px;
}

#center a:hover.next-page {
	background: url("http://www.malikasorel.fr/images/style/fwd_sel.gif") no-repeat;
	background-position: right top;
	padding-right: 18px;
}
/* Commentaires */

.commentparent, .commentchild  {
	line-height: 150%;
	padding: 3px;
	border-bottom: 1px solid #e4dce3 ;
}

.commentchild {
	margin-left: 20px;
	padding-left: 20px;
	border-left: 2px solid #bcb8bf;
}

.commentparent p, .commentchild p {
}

.commentparent p.posted, .commentchild p.posted {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 15px;
	border: none;
}

.commentparent.author, .commentchild.author {
	background-color: #e8f0f0;
}

.commentparent .gravatar, .commentchild .gravatar {
	float: left;
	margin: 0 5px 5px 0;
}

/* Sidebar */

.sidebar {
	padding: 20px 0px 8px 8px;
	color: #4e4e4e;
	font-size:12px
}

.decorator1, .decorator2 {
    padding: 0px;
    margin: 0px;
}
.sidebar ul {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

.sidebar li {
	margin: 0px 0px 5px 0px;
	list-style-type: none;
}

.sidebar img {
	border: none;
	margin: 0px;
	padding: 0px;
}

#right .sidebar li.album {
	list-style-type: none;
	background: none;
	border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	border:0px;
}

#right .sidebar li.album.cover {
	list-style-type: none;
	background: none;
	border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	border:0px;
}

#right .sidebar li.album a {
	font-size:11px;
	color:#272727;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px;
}

#right .sidebar li.album a:hover{
	color:#aa1624;
}

.sidebar li.link img {
    border: 0px;
    padding: 0px;
    margin: 0px;
    vertical-align: -4px;
}

.sidebar a:link, .sidebar a:visited {
	color: #454545;
}

.sidebar a:hover, .sidebar a:active {
	color: #99cc00;
	text-decoration: underline;
}


/* RIGHT */
#right .sidebar form ul li{
	background:none;
	text-align:left;
	margin: 0px 10px 5px 16px;
	padding: 0px 0px 0px 0px;
	border:none;
}

#right .sidebar {
	padding: 0px 10px 0px 0px;
}

#right .sidebar h2 {
	font-size:16px;
/*	font-family: Georgia, serif;*/
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #8D0000;
	/*text-transform:uppercase;*/
    padding: 0px 5px 5px 0px;
	line-height:150%;
	background: url("http://www.malikasorel.fr/images/style/sep1.gif") repeat-x 0px 100%;
}

#right .sidebar ul {
	padding: 0px;
	margin: 10px 12px 21px 0px;
}

#right .sidebar li {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 3px;
	list-style-type: none;
	/*background: url("http://www.malikasorel.fr/images/style/puce7.gif") no-repeat 0px 3px;*/
}

#right .sidebar a {
	text-decoration: none;
	font-size:11px;
	color: #000;
}

#right .sidebar li.description {
    margin: 0px 10px 0px 0px;
	padding: 0px 5px 0px 0px;
	list-style-type: none;
	background:none;
	border:none;
	line-height:150%;
}

#right ul.popular-tags {
	margin:5px 4px 22px 2px;
	padding:0px;
}

#right ul.popular-tags li {
	display: inline;
	font-size:11px;
	margin:0px 10px 0px 0px;
	padding:0px;
	background:none;
	border:none;
}

/* rollover des liens droite*/
#right a:hover, #right a:active {
	color: #aa1624;
	text-decoration: none;
}

#right li a:hover, #right li a:active, #right .calendar a:hover, #right .calendar a:active {
	color: #aa1624;
	text-decoration: none;
}
/* fin rollover des lien droite*/

#right .link-note {
	font-size: 100%;
	text-align: left;
	line-height: 100%;
	margin: 15px 0px 10px 0px;
}

#right .link-note img {
	border: none;
	margin: 0px;
	background: transparent;
}

#right .boxcontent-decorator1 {
	line-height: 100%;
}

.photo {
	margin-bottom: 20px;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

/* Calendar */
.calendar a:link, .calendar a:visited {
	color: #ffffff;
}

TABLE.calendar {
	border:1px solid #ffffff;
	border-collapse:collapse;
	background-color: #FFFFFF;
    margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 155px; 
}

html>body .calendar {
	width: 155px; /* Mozilla & Safari & IE bug */
}

TH.day-of-week {
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	margin-top: 10px;
	list-style-type: none;
}

#right TH.day-of-week {
	background:#FFFFFF;
    color: #272727;
	padding:2px;
}

TD.selected-day {
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	margin-top: 10px;
	list-style-type: none;
	background:#DDD162;
}

TD.day {
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	margin-top: 10px;
	list-style-type: none;
	border-bottom:1px solid #CDD8E9 ;
	padding:5px;
}

#right TD.day a {
	font-size: 10px;
	font-weight:bold;
	text-align: center;
	line-height: 100%;
	margin: 0px;
	padding:0px 3px 0px 3px;
	background:#88A9DB;
	color:#ffffff;
}

/* Comments */

#postcomment {
	margin-top: 30px;
}

input {
    font-size: 12px;
    /* border: 1px solid #999999;
    border-width: expression(this.type=="radio"||this.type=="checkbox"?"0px":"");*/
}

textarea {
    clear: both;
    width: 99%;
    font-size: 12px;
    /* border:1px solid #999999;*/
}

#center form  {
	padding-top: 1em;
}

form .formelement {
	clear: both;
	margin-bottom: 10px;
	font-size: 12px;
	background: transparent;
	width: 99%;
}

form .formelement .name {
	float: left;
	width: auto;
	font-size:12px;
	line-height: 1em;
	margin-top: 6px;
}

form .formelement .name.nowrap {
	margin-top: 2px;
}

form .formelement .value {
	float: right;
	width: 70%;
}

form .formelement textarea {
	margin-top: 6px;
}

form .formelement input[type="checkbox"] {
	margin-top: 0px;
}

form .formelement .error {
	color: #f00;
	font-size: 12px;
}

/* Albums */

.album-container {
	background-image : none ! important;
	background-color: #ffffff! important;
}

.container-decorator3 {
	background: transparent url("http://www.malikasorel.fr/images/style/f_album968.gif") repeat-y;
}

.container-decorator4 {
    width: 100%;
	padding-bottom:15px;
	background: transparent url("http://www.blogspirit.com/graphics/design/preview/set9/88A9DB/f_bas_album.gif") no-repeat right bottom;
}

.album-container h3 {
    text-align: left;
	color:#aa1624;
	background:url("http://www.malikasorel.fr/images/style/puce2.gif") no-repeat 0px 4px;
    margin: 0px 0px 0px 22px;
    padding: 3px 26px 5px 26px;
    font-weight: bold;
    font-size: 16px;
    line-height:115%;
}

.album-container a img {
    padding: 3px;
    border: 1px solid #000;
    background: #fff;
}

.album-container p {
	font-size: 70% ! important;
	line-height: 150% ! important;
}

.album-container #gallery,.album-container #cover-intro {
    text-align: center;
	margin: 0px 0px 0px 0px;
	background: transparent url("http://www.malikasorel.fr/images/style/f_album968.gif") repeat-y;
	width: 100%;
}

* html .album-container #gallery {
    width: 100%;
}

html>body .album-container #gallery {
	width: 100%; /* Mozilla & Safari & IE bug */
}

* html .album-container #cover-intro {
    width: 100%;
}

html>body .album-container #cover-intro {
	width: 100%; /* Mozilla & Safari & IE bug */
}

.album-container #cover-intro p {
	font-size:11px;
	color:#5B5B5B;
    text-align: center;
	line-height: 130%;
}

.album-container #cover-intro p a {
    font-size:11px;
	color: #272727;
	text-decoration:none;
}

.album-container #cover-intro p a:hover {
	color: #aa1624;
	text-decoration:none;
}

.album-container #cover-intro img {
	padding:0px;
    border: 5px solid #CDD8E9;
    background: #fff;
}

.album-container .nav {
    text-align: right;
	font-size:11px;
	color: #5B5B5B;
	margin: 22px 38px 0px 0px;
}

.album-container .nav a {
	color: #272727;
	text-decoration:none;
}

.album-container .nav a:hover {
	color: #aa1624;
	text-decoration:none;
}

.album-container #photo-detail {
	margin: 0px 10px 9px 10px;
	padding: 0;
	background-color: #ffffff;
}

.album-container #photo-detail .photo-container {
    padding: 20px;
    text-align: center;
}

.album-container #photo-detail .photo-container h4 {
    font-size: 14px;
	color:#5B5B5B;
}

.album-container #photo-detail .photo-container img {
    margin: 0 auto 0 auto;
    border: 5px solid #CDD8E9;
    background: #fff;
    background: #fff;
}

.album-container #photo-detail .photo-container-no-thumb {
	text-align:center;
    padding: 25px 0px 0px 0px;
}

.album-container #photo-detail .photo-container-no-thumb h4 {
    margin: 0;
    font-size: 14px;
	color:#5B5B5B;
}

.album-container #photo-detail .photo-container-no-thumb img {
    margin: 0 0 25px 0;
    border: 5px solid #CDD8E9;
    background: #fff;
}

.album-container .thumblist {
    float: left;
    clear: both;
    padding: 0px 0px 0px 15px;
	background:none;
}

.album-container .thumblist img {
    float: left;
    margin: 10px;
    padding: 0px;
    border: 5px solid #CDD8E9;
    background: #fff;
}

.album-container .thumblist-nofloat {
    padding-top: 15px;
}

.album-container .thumblist-nofloat img {
    margin: 10px;
    padding: 0px;
    border: 5px solid #CDD8E9;
    background: #fff;
}

.album-container .thumblist-with-detail {
    clear: both;
    text-align: left;
    width: 95%;
    margin: 0px 20px 0px 10px;
}

.album-container .thumblist-with-detail .thumb-container {
    float: left;
    width: 100%;
}

.album-container .thumblist-with-detail a {
    float: left;
    font-size: 70%;
}

.album-container .thumblist-with-detail img {
    margin: 10px;
    padding: 0px;
    border: 5px solid #CDD8E9;
    background: #fff;
}

.album-container .thumblist-with-detail h4 {
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 14px;
	color:#5B5B5B;
}

.album-container .thumblist-with-detail a.view-details {
    float: right;
}

.spacer {
    clear: both;
}

/* Diapo */
body.diapo {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #AAAAAA;
}

#diapo-container {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 95%;
}

#diapo-container .content {
    width: 100%;
    position: relative;
    text-align: center;
    padding: 0px;
    margin: 20px 0px 0px 0px;
    overflow: auto;
    height: 500px;
}

#diapo-container .content img {
    margin: 0 auto 0 auto;
    border: 5px solid #CDD8E9;
}

#diapo-container .content p {
    font-size: 12px;
    color: #ffffff;
    margin: 25px auto 0 auto;
}

#diapo-container .nav {
	color: #ffffff;
    font-size: 12px;
    margin: 0px;
    width: 100%;
}

#diapo-container .top {
    position: relative;
    height: 30px;
}

#diapo-container .bottom {
    position: relative;
    height: 80px;
    text-align: center;
    float: left;
    padding-top: 1px;
}

#diapo-container .nav .menu {
    text-align: center;
    width: 100%;
}

#diapo-container .nav .menu select {
    background-color: #ffffff;
    padding: 0px;
    margin: 0px 0px 0px 0px;
	color: #231F20;
    vertical-align: middle;
}

#diapo-container .nav .close {
    text-align: right;
    float: right;
    line-height: 200%;
}

#diapo-container .nav a {
	color: #ffffff;
	text-decoration: underline;
}

#diapo-container .nav a:hover, #diapo-container .nav a:active {
	text-decoration: underline;
}

ul.category-list {
	margin:0px 0px 0px 17px;
	padding:0px;
}

ul.archive-list {
	margin:0px 0px 0px 17px;
	padding:0px;
}

.content .monthly_archives {
	display: block;
	float: left;
	width: 130px;
}

.content .archive-list-header {
	padding-left: 17px;
	font-size: 11px;
	color: black;
}

ul.category-list li, ul.archive-list li {
	font-size:11px;
	list-style-type: none;
	background: url("http://www.malikasorel.fr/images/style/puce.gif") no-repeat 0px 3px;
	margin:0px;
	padding:0px 0px 0px 17px;
}

ul.popular-tags li {
	display: inline;
	margin: 0.2em;
	background:none;
}

ul.tag-list {
	padding:0;
	margin-left: 0;
	margin-top: 0;
}

ul.tag-list li {
	display: inline;
	margin: 0.2em;
	background:none;
}

h3.total {
	padding-bottom: 0;
}

/* Cadre */

#right .cadre {
	margin: 20px 0px 30px 0px;
	background-color: #f7f6f3;
	/*border: 5px ridge #edf4f4;*/
	border: 1px solid #c6cdcf;
	padding: 5px 12px;
}

#right .cadre a {
	font-size: 13px;
	line-height: 16px;
	height: auto;
}	
	
#right .cadre img {
	margin: 5px 10px 0px 2px;
	border: none;
}

/* Bouton Facebook J'aime */

#facebook-like {
	display: none;
	border:none;
	overflow:hidden;
	width:100px;
	height:25px;
	vertical-align:-11px;
	background-color: transparent;
}

/* Footer */

#footer {
	margin: 0px auto 0px auto !important;
	background: none !important;
	border-top: 0px !important;
}

#footer a {
	text-decoration: none !important;
}

#footer a:hover {
	text-decoration: underline !important;
}

/* Recherche Blogspirit */

#box-search form input.search_button {
width: 40px;
}

#box-search form input {
width: 110px;
}

/* Google Search */

#cse {
	font-size: 13px;
	font-family: Arial, sans-serif;
	line-height: 13px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 10px;
	padding-bottom: 16px;
	/*border-bottom:1px solid #e4dce3 ;*/
}

#cse-search-form {
	display: block;
	padding-top: 10px;
	height: 25px;
}

form.gsc-search-box {
}

table.gsc-search-box {
}

.gsc-input {
	border-width: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.gsc-control-cse {
	padding-top: 0 ! important;
	padding-bottom: 0 ! important;
	border: none ! important;
}

.gsc-search-button-v2 {
	border: none ! important;
	padding: 0 18px 0  4px ! important;
	font-size: 0px;
	height: 22px;
	width: 22px;
}

.gsc-search-button button {
	background-image: url("http://www.malikasorel.fr/images/style/search-button-blue-hover.png");
	background-position: 0 0;
}

.gsc-search-button button:hover {
	background-image: url("http://www.malikasorel.fr/images/style/search-button-blue-hover.png");
	background-position: 0 22px;
}

.gsc-search-button button svg {
	display: none;
}

.gsst_a {
	line-height: 10px ! important;
    padding-top: 5px ! important;
    padding-right: 1px ! important;
    vertical-align: top;
}

.gscb_a {
	font-size: 26px ! important;
}

input#gsc-i-id1 { 
	font-size: 12px;
}
input#gsc-i-id1::-webkit-input-placeholder { /* Safari */
	font-size: 12px;
}
input#gsc-i-id1::-moz-placeholder { /* Firefox 19+ */
	font-size: 12px;
}
input#gsc-i-id1:-moz-placeholder { /* Firefox 18- */
	font-size: 12px;
}
input#gsc-i-id1:-ms-placeholder { /* IE */
	font-size: 12px;
}

#cse-search-form .gsc-clear-button {
	margin-right: 0;
}

table.gsc-branding, table.gcsc-branding {
	display: none;
}

#cse .gsc-tabsArea {
	margin-top: 16px;
	display: none;
}

#cse .gsc-resultsHeader {
	padding: 3px 0 3px 0;
}

#cse .gsc-result-info {
	padding-left: 1px;
}

#cse .gsc-twiddle {
	display: none;
}

#cse .gsc-stats {
	display: none;
}

#cse .gsc-result .gs-title {
	height: 18px;
}

#cse .gsc-resultsbox-visible {
	background-color: #fbfbed;
/* Si on masque la zone d'onglets .gsc-tabsArea avec display: none */
	margin: 15px -13px 6px -13px;
/* Sinon */
/*	margin: 0px -13px 6px -13px; */
	padding: 0px 13px 0px 13px;
}

#cse .gs-snippet {
	line-height: 1.2em;
	padding: 5px 0 3px 0;
}

#cse .gs-visibleUrl-short {
	display: none;
}

#cse .gs-visibleUrl-long {
	display: block;
	overflow: hidden;
}

#audio_player {
	width: 400px;
	height: 28px;
	border-radius: 8px;
}